*{
	margin: 0 auto;
	padding: 0;
	line-height:1.5em;
}

body{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color:#333;
	line-height:1.5em;
	background-color: #e2e9ef;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	margin-top: 0;
	margin-bottom: 0;
}

ul{
	line-height:1.45em;
	margin-bottom:12px;
}

li{
	margin-left:15px;
	list-style-type: circle;
}

img{
	border:0;
	margin-left:0px;
	margin-right:0px;
	padding:0;
}

p{
	margin-bottom:9px;
}

a{
	color:#4469AA;
	text-decoration:none;
}

a:hover{
	border-bottom:1px solid;
}

hr{
	background:#ccc;
	border:none;
	height:1px;
	clear:both;
}


/*** Global Classes ***/

#header{
	width:940px;
	height:250px;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.logo{
	width:260px;
	height:250px;
	float:left;
}

.logo a:hover{
	border-bottom:none;
}

.nav{
	float:right;
	width:610px;
	margin-top:20px;
	height:38px;
	font-size:14px;
}

.nav a{
	border-bottom:none;
	color:#0e88c3;
}

.nav a:hover{
	color:#e91919;
}

.nav ul{
	float: left;
	width:610px;
}

.nav li{
	float: left;
	list-style: none;
	margin-right:5px;
	text-align: center;
}

.selected a{
	color:#e91919;
	font-weight:bold;
}

#main_content{
	width:940px;
	padding-bottom:20px;
	font-size: 16px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}



/*** Home ***/

#featured{
	height:250px;
	margin-top:0px;
	margin-bottom:0px;
	background-color: #e2e9ef;
	/*background-image: url(images/bg_featured.gif);*/
	background-repeat: repeat-x;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #5ba0da;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #5ba0da;
}

.featured_photos{
	width:940px;
	height:222px;
	padding-top:13px;
}

.featured_photo1{
	width:940px;
	height:222px;
	background:#fff;
	margin: 0px;
}

.featured_photo2{
	float:left;
	width:201px;
	height:222px;
	padding:10px;
	margin-left:9px;
	background-color: #fff;
	background-image: url(../images/matthew_front.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

.featured_text{
	width:186px;
	height:142px;
	min-height:142px;
	float:left;
	padding-top:45px;
	padding-left:15px;
	color:#fff;
}

.more{
	float:left;
	margin-left:5px;
	color:#fff;
}

.contact_left{
	float:left;
	width:325px;
	margin-left:8px;
}

.contact_right{
	float:right;
	width:325px;
	margin-right:8px;
}

.left_column{
	float:left;
	width:710px;
}

.left_column p{
	margin-left:7px;
	margin-top:12px;
}

.left_column ul{
	margin-left:25px;
}

.right_column{
	float:right;
	width:220px;
	margin-right: 10px;
}

.home_text{
	padding-left:7px;
	width:695px;
	float:left;
}

.home_text ul{
	margin-left:25px;
}

.home_event{
	width:200px;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	padding-bottom:4px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:5px;
	background-color: #e2e9ef;
	font-size: small;
	margin-right: 10px;
}

.home_event a{
	color:#333;
	line-height:1.5em;
}

.home_event2{
	width:200px;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	margin-top:10px;
	padding-bottom:4px;
	background:#f6e5ed;
	margin-bottom:10px;
	margin-left:5px;
	font-size: small;
}

.home_event2 a{
	color:#333;
	line-height:1.5em;
}

.home_event3{
	width:200px;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	margin-top:10px;
	padding-bottom:4px;
	background:#f6e5ed;
	margin-bottom:10px;
	margin-left:5px;
	font-size: small;
}

.home_event3 a{
	color:#333;
	line-height:1.5em;
}

.home_event4{
	width:200px;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	margin-top:10px;
	padding-bottom:4px;
	background:#f6e5ed;
	margin-bottom:10px;
	margin-left:5px;
	font-size: small;
}

.home_event4 a{
	color:#333;
	line-height:1.5em;
}

.home_event5{
	width:200px;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	margin-top:10px;
	padding-bottom:4px;
	background:#f6e5ed;
	margin-bottom:10px;
	margin-left:5px;
	font-size: small;
}

.home_event5 a{
	color:#333;
	line-height:1.5em;
}

/*** Inside Pages ***/

#subpage_head{
	height:81px;
	background-color: #e2e9ef;
	background-image: url(images/bg_footer.gif);
	background-repeat: repeat-x;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #5ba0da;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #5ba0da;
}

.subpage_head_content{
	width:940px;
	padding-top:1px;
}

.subpage_head_title{
	width:300px;
	float:left;
}

.quote_2line{
	width:580px;
	float:right;
	margin-right:15px;
	margin-top:30px;
	font-style:italic;
}

.quote_3line{
	width:580px;
	float:right;
	margin-right:15px;
	margin-top:20px;
	font-style:italic;
}

.sidebar{
	width:180px;
	margin-top:20px;
	padding-top:5px;
	margin-bottom:30px;
	float: left;
	padding-left: 5px;
}

.sidebar a{
	font-weight:bold;
	color:#333;
}

.sidebar ul{
	font-weight:normal;
	font-size:12px;
	margin-left:15px;
	margin-bottom:12px;
	margin-top:-4px;
}

.sidebar li{
	list-style:url(images/nav_plus.gif);
	line-height:1.75em;
}

.sidebar li a{
	font-weight:normal;
}

.blank a:active{
text-decoration: none;
border-bottom:none;
}

.blank a:hover{
text-decoration: none;
border-bottom:none;	
	}
.sublist{
	list-style-type: square;
}
.sublist2{
	list-style-type: disc;
}
.main_column{
	width:710px;
	margin-top:20px;
	border-left:1px solid #ccc;
	margin-bottom:30px;
	float: right;
	padding-right: 10px;
	padding-left: 10px;
}

/*.main_column_text{
	width:690px;
}*/

.main_column_text ul{
	margin-left:25px;
}

.headline{
	color:#e91919;
	font-weight:bolder;
	font-size:19px;
	margin-bottom:10px;
}

.photo_left{
	padding-right:20px;
}

.photo_right{
	padding-left:20px;
}

h3{ 
	font-size:11px;
	color:#9c8c84;
	font-style:italic;
	text-align:center;
	font-weight:normal;
}


/*** Footer ***/

#footer{
	height:149px;
	clear:both;
	background-color: #4b4d49;
	background-repeat: repeat-x;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #5ba0da;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #5ba0da;
}

.footer_content{
	width:940px;
	padding-top:15px;
	font-size:10px;
}

.footer_nav{
	width:420px;
	float:left;
}

.footer_nav a{
	color:#333;
}

.footer_column{
	width:130px;
	float:left;
	margin-right:10px;
	font-weight:bold;
	line-height:2em;
	margin-bottom:20px;
}

.footer_column img{
	margin-right:8px;
	border-bottom:none;
}

.footer_column img a:hover{
	border-bottom:none;
}

.footer_column a{
	color:#fff;
	line-height:2em;
	text-decoration: none;
}

.footer_contact{
	width:280px;
	height:95px;
	float:right;
	padding-top:8px;
	padding-left:12px;
	padding-right:8px;
	padding-bottom:12px;
	background-color: #FFF;
}


.video{
	margin-left:20px;
	margin-bottom:10px;
	float:right;
}

.eventsbox-link{
color:#fff;
text-align:left;
font-weight:bold;
float:left;
margin-left:15px;
}

.eventsbox-link a{
color:#fff;
text-align:left;
font-weight:bold;
text-decoration: none;
}

.dot{
	width:12px;
	height:12px;
	float:left;
}
.leftimage {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}
.rightimage {
	float: right;
	padding-right: 5px;
	padding-left: 5px;
}
.private {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	font-size: x-small;
	clear: both;
}
.centered-image {
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	text-align: center;
}
#hintbox{ /*CSS for pop up hint box */
position:absolute;
top: 0;
background-color: lightyellow;
width: 150px; /*Default width of hint.*/ 
padding: 3px;
border:1px solid black;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
border-right: 3px solid black;
border-bottom: 3px solid black;
visibility: hidden;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;
}
#main_content .main_column .main_column_text table {
	text-align: center;
}

a img
{
  border: 0 none;
  border-bottom: none;
}
a.image-link
{
  text-decoration: none;
  border-bottom: none;
}
#main_content .main_column .main_column_text table a
{
  text-decoration: none;
  border-bottom: none;
}
#main_content .main_column .main_column_text table img a:hover{
	border-bottom:none;
	border-bottom: none;